### Virtual Method

# Clutter Gesture sequences_cancelled

#### Declaration [src]

    void
    sequences_cancelled (
      ClutterGesture* self,
      unsigned int* sequences,
      unsigned int n_sequences
    )

#### Description

No description available.

#### Parameters

`sequences`

  Type: `unsigned int*`

  No description available.

  The data is owned by the caller of the method.

`n_sequences`

  Type: `unsigned int`

  No description available.